2017-05-27 18:02 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003175FSSCPscriptingpublic2017-02-15 04:39
ReporterKobrar 
Assigned Tom_m 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.7.3 
Target VersionFixed in Version 
Summary0003175: On Model Render hook never triggers
DescriptionWhatever you put into that hook, never gets executed.
Steps To ReproduceLaunch any mission. The included script should trigger an error every time on model render is triggerred. It never does.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0016864

m_m (developer)

Fix has been submitted to code review. Pull request is here: https://github.com/scp-fs2open/fs2open.github.com/pull/1230

~0016866

m_m (developer)

The fix has been merged.
+Notes

-Issue History
Date Modified Username Field Change
2015-10-02 21:34 Kobrar New Issue
2015-10-02 21:34 Kobrar File Added: OnModelRender.7z
2017-02-14 14:48 m_m Assigned To => m_m
2017-02-14 14:48 m_m Status new => code review
2017-02-14 14:48 m_m Note Added: 0016864
2017-02-15 04:39 m_m Status code review => resolved
2017-02-15 04:39 m_m Resolution open => fixed
2017-02-15 04:39 m_m Note Added: 0016866
+Issue History